body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
em {font-weight:bold;}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:bold;}
q:before,q:after{content:''}
.clear {clear:both; font-size:0px; line-height:0px;}

a:link,a:visited{ text-decoration:none; color:#000;}



.footer{ width:920px; margin:40px auto 0;}
.f-T{ overflow:auto;}
.f-T .L{ float:left; background:url(newsletter.png) left bottom no-repeat; width:240px; height:100px;}
.f-T .R{ float:right;}
.f-M{ background:#013f78 url(f-m.png) right top no-repeat; height:140px; padding:0 10px 10px 0;}
.f-M .L{ float:left; width:240px; padding:10px 0 0 15px; background:url(f-m-l.png) no-repeat;}
.f-M .L p{ font-size:10px; font-weight:bold; font-family:Arial; color:#fff; padding:0; margin:0;}
.f-M .L form{height:29px;margin-bottom:16px;background:url(mcbub.png) no-repeat 0 -252px;padding:0 17px 0 0; margin:10px 0 0 0;}
.f-M .L form .email{float:left;width:150px;line-height:16px;height:16px;border:none;background:#fff url(mcbub.png) no-repeat -696px -286px;padding:7px 0 6px 4px}
.f-M .L form .subscribe{float:right;width:69px;height:29px;color:#fff;text-align:center;font-size:11px;font-family:Tahoma;font-weight:700;line-height:16px;border:0;cursor:pointer;background:#00427e url(mcbub.png) no-repeat 100% -286px;padding:5px 0 7px}
.f-M .L dl{ margin:0; padding:0;}
.f-M .L dt{ float:left; width:100%; line-height:30px; font-size:14px; font-weight:bold; font-family:Arial; color:#fff;}
.f-M .L dd{ float:left; margin:0 5px 0 0;}
.f-M .L dd a{ display:block; width:27px; height:26px;}
.Facebook{ background:url(facebook.png) no-repeat;}
.Twitter{ background:url(twitter.png) no-repeat;}
.Youtube{ background:url(youtube.png) no-repeat;}
.Blogger{ background:url(blogger.png) no-repeat;}
.f-M .M{ float:left; width:260px;}
.f-M .M h1{ margin:0; padding:0 0 0 10px; line-height:30px; font-size:14px; font-weight:bold; font-family:Arial; color:#fed000;}
.f-M .R{ float:right; width:390px;}
.f-M .R h1{ margin:0; padding:0 0 0 10px; line-height:30px; font-size:14px; font-weight:bold; font-family:Arial; color:#fff;}
.f-M .R .f-r-b{ background:#fff url(f-r-b.png) right no-repeat; padding:0px;}
.f-M .R ul{ background:url(f-r-a.png) 0 0 no-repeat; margin:0px; width:370px; height:94px; padding:10px;}
.f-M .R li{ float:left;}
.f-M .R li a{ display:block; background:url(f-x-1.png) 5px center no-repeat; width:122px; font-size:12px; font-family:Tahoma; color:#333; text-indent:25px; line-height:25px;}
.f-M .R li a:hover{ background:url(f-x-2.png) 5px center no-repeat; color:#e03226; text-decoration:underline;}
.f-B{ background:url(f-b-l.png) no-repeat; height:30px;}
.f-B span{ float:right; display:block; background:url(f-b-r.png) no-repeat; width:30px; height:30px;}

#footer .warp{width:980px;text-align:center;color:#003f77;cursor:default;font-size:11px;font-family:Tahoma;line-height:16px;margin:0 auto}
#footer .brand a{margin:0 8px}
#footer .warp a{color:#003f77;padding:0 5px}
#footer .copyright{padding-bottom:28px}
#footer .footerlink a{margin:0 6px}
#footer .warp a:hover{color:#e03226;text-decoration:underline}
#header .keywords a:hover,#nav .warp a:hover{color:#e03226}
#footer .brand,#footer .footerlink{padding:10px 0}
